uuid: 078b8e1c-6b7a-49d0-b298-e170939ca3f2
langcode: en
status: true
dependencies:
  module:
    - config_translation
id: config_sync.module.config_translation
snapshotSet: config_sync
extensionType: module
extensionName: config_translation
items: {  }
